.span4.breast h2 {
    background: #c40293;
    color: #fff;
	text-align: right;
	padding: 8px;
	background: -webkit-linear-gradient(left, #db28a4 , #ab0280); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #db28a4 , #ab0280); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #db28a4 , #ab0280); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #db28a4 , #ab0280); /* Standard syntax */
	margin-bottom: 4px;
} 
	
.span4.breast a {
    color: #fff;
	text-decoration: none;
	}
.span4.breast a:hover {
	text-decoration: underline;
	}
.span12.breast {
    background: #FBEAF6;
	padding: 15px;
	min-height: 110px;
	}
.span4.bowel h2 {
    background: #002e57;
    color: #fff;
	text-align: right;
	padding: 8px;
	background: -webkit-linear-gradient(left, #005db0 , #002e57); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #005db0 , #002e57); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #005db0 , #002e57); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #005db0 , #002e57); /* Standard syntax */
	margin-bottom: 4px;
	}
.span4.bowel a {
    color: #fff;
	text-decoration: none;
	}
.span4.bowel a:hover {
	text-decoration: underline;
	}
.span12.bowel {
    background: #e6eff7;
	padding: 15px;
	min-height: 110px;
	}	
	
.span4.cervical h2 {
    background: #40246b;
    color: #fff;
	text-align: right;
	padding: 8px;
	background: -webkit-linear-gradient(left, #894de5 , #40246b); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #894de5 , #40246b); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #894de5 , #40246b); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #894de5 , #40246b); /* Standard syntax */
	margin-bottom: 4px;
	}
.span4.cervical a {
    color: #fff;
	text-decoration: none;
	}
.span4.cervical a:hover {
	text-decoration: underline;
	}
.span12.cervical {
    background: #f3edfc;
	padding: 15px;
	min-height: 110px;
	}	
	
.feature {
    margin-bottom: 20px;
    position: relative;
}


.feature .caption {
    background-color: rgba(255, 255, 255, 0.85);
    bottom: 0;
    left: 0;
    min-height: 25px;
    padding: 15px;
    position: absolute;
    right: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9ffffff, endColorstr=#d9ffffff); PADDING-BOTTOM: 15px
}	

.feature .caption  a{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}	

/* Phone */
@media only screen and (max-width: 767px) {
	.span12.bowel,
	.span12.breast,
	.span12.cervical {
		min-height: auto;
	}
	.span4 {
		margin-bottom: 15px;	
	}
	.span4 img {
		width: 100%;	
	}
}

/* Large phone & tablet */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.span4.bowel h2,
	.span4.breast h2,
	.span4.cervical h2 {
		min-height: 90px;
	}
	.span12.cervical,
	.span12.breast,
	.span12.bowel {
		min-height: 170px;	
	}
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
	.span12.cervical,
	.span12.breast,
	.span12.bowel {
		min-height: 130px;	
	}
}